prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: hunspell
Description: Hunspell spellchecking library
Version: 1.7.2
Libs: -Wl,-R${libdir} -L${libdir} -lhunspell-1.7
Cflags: -I${includedir}/hunspell
